Create Issue Label
POST/api/v5/repos/:owner/:repo/issues/:number/labels
Request
Path Parameters
owner stringrequired
Repository space address (organization or individual's address path)
repo stringrequired
Repository path (path)
number stringrequired
issue number
Query Parameters
access_token stringrequired
User authorization code
- application/json
Body array
- Array [
- ]
string
Label name
Responses
- 200
Successful Response
Response Headers
- application/json
- Schema
- Example (auto)
- Example
Schema
- Array [
- ]
colorstring
namestring
idinteger
titlestring
typenull
textColorstring
[
{
"color": "string",
"name": "string",
"id": 0,
"title": "string",
"textColor": "string"
}
]
{
"color": "#008672",
"name": "help wanted",
"id": 381445,
"title": "help wanted",
"type": null,
"textColor": "#FFFFFF"
}